MediaWiki Encoded Links Unspecified XSS

2006-03-27T03:47:39
ID OSVDB:24321
Type osvdb
Reporter OSVDB
Modified 2006-03-27T03:47:39

Description

Solution Description

Upgrade to version 1.5.8, 1.4.15 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific Advisory URL Vendor Specific Advisory URL Secunia Advisory ID:19517 Secunia Advisory ID:19508 Secunia Advisory ID:19504 Mail List Post: http://mail.wikipedia.org/pipermail/mediawiki-announce/2006-March/000040.html CVE-2006-1498